View Issue Details

IDProjectCategoryView StatusLast Update
0007103MediaMonkey (current)Install/Configpublic2011-02-12 23:01
Reporterpeke 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0 
Summary0007103: File Types: Playable but not tagable file types are not Importable
DescriptionLike FLV MediaMonkey is capable to Play FLV Files (Codecs are installed in windows) but there is no way to associate MM as player for them in OS Integration.

We should make option "Other" for Audio, Video and Playlists so that User can associate Tile types that re playable/but not tagable just like users added Input plugin to enable playback of File Type and manage to add info to library.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=54539
TagsNo tags attached.
Fixed in build1344

Activities

rusty

2011-01-04 05:40

administrator   ~0022179

Seems reasonable, as long as such formats (for which tags aren't saved) aren't associated/scanned by default.

michal

2011-01-17 15:04

developer   ~0022375

Fixed in build 1344.

peke

2011-02-12 23:01

developer   ~0023031

Verified 1348